LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   xmkmf needed for MDK 9.1 (https://www.linuxquestions.org/questions/linux-newbie-8/xmkmf-needed-for-mdk-9-1-a-77811/)

DarkDrive 07-31-2003 06:26 PM

xmkmf needed for MDK 9.1
 
NEOne know where I can get it?

Thanks!

MasterC 08-24-2003 12:22 AM

It comes with it, it's part of X...

Cool


All times are GMT -5. The time now is 01:27 AM.